/* handy - layout */

body {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-template-areas:
		"header"
		"navi"
		"bild"
		"text"
		"footer";
	color: #263238;
}

.header {grid-area: header;}
.navi {grid-area: navi;}
.bild {grid-area: bild;}
.text {grid-area: text;}
.footer {grid-area: footer;}

.header {
	background-color:  #A9D18e;
	font-size: clamp(1.3rem, 3vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	
.navi {
	background-color:  #A9D18e;
	font-size: clamp(1.2rem 2vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

.navi ul {
	max-width: 56.4rem;
	margin: auto;
	padding: 0;
	background: #fff;
	list-style: none;
	border-radius: 0.2rem;
	display: block;
	}
	
.navi li {
	border: 1px solid black;
	border-radius: 0.2rem;
    }	

.navi a {
	text-decoration: none;
	color: #222;
	text-align: center;
	display: block;
	padding: 0.5rem 1rem;
    }

.navi a:hover {
	color: #A9D18e;
	background: #222;
    }

.bild {
	background-color:  #ffffff;
	font-size: clamp(1.3rem, 1.8vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.text {
	background-color:  #ffffff;
	font-size: clamp(1rem, 0.8vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-bottom:10px;
}

footer {
	background-color:  #A9D18e;
	font-size: clamp(1rem, 0.8vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: right;
}


/*Desktop Layout */

@media screen and (min-width: 1000px)

{

body {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: auto;
	grid-template-areas:
		"header header header header header"
		"navi navi navi navi navi"
		"bild text text text text"
		"footer footer footer footer footer";
	color: #263238;
}

.header {grid-area: header;}
.navi {grid-area: navi;}
.bild {grid-area: bild;}
.text {grid-area: text;}
.footer {grid-area: footer;}

.header {
	background-color:  #A9D18e;
	font-size: clamp(1rem, 3vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
	
.navi {
	background-color:  #A9D18e;
	font-size: clamp(1.3rem, 2.3vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

.navi ul {
	max-width: 56.3rem;
	margin: auto;
	padding: 0;
	background: #fff;
	list-style: none;
	border-radius: 0.2rem;
	display: flex;
	}
	
.navi li {
	border: 1px solid black;
	border-radius: 0.2rem;
    }	

.navi a {
	text-decoration: none;
	color: #222;
	text-align: center;
	display: block;
	padding: 0.5rem 1rem;
    }

.navi a:hover {
	color: #A9D18e;
	background: #222;
    }

.bild {
	background-color:  #ffffff;
	font-size: clamp(1.3rem, 1.8vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.text {
	background-color:  #ffffff;
	font-size: clamp(1.3rem, 1.8vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-top: 30px;
	padding-bottom:10px;
	padding-right: 30px;
	padding-left: 50px;
}

.footer {
	background-color:  #A9D18e;
	font-size: clamp(1rem, 0.8vw, 3rem);
	font-family: Garamond, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: right;
}

}
 
